<?php
$dalTableallocation = array();
$dalTableallocation["id"] = array("type"=>3,"varname"=>"id", "name" => "id");
$dalTableallocation["date"] = array("type"=>7,"varname"=>"date", "name" => "date");
$dalTableallocation["expenditure_code"] = array("type"=>200,"varname"=>"expenditure_code", "name" => "expenditure_code");
$dalTableallocation["department_name"] = array("type"=>200,"varname"=>"department_name", "name" => "department_name");
$dalTableallocation["at_start"] = array("type"=>14,"varname"=>"at_start", "name" => "at_start");
$dalTableallocation["at_end"] = array("type"=>14,"varname"=>"at_end", "name" => "at_end");
$dalTableallocation["user"] = array("type"=>200,"varname"=>"user", "name" => "user");
$dalTableallocation["on_time"] = array("type"=>135,"varname"=>"on_time", "name" => "on_time");
$dalTableallocation["md"] = array("type"=>3,"varname"=>"md", "name" => "md");
$dalTableallocation["description"] = array("type"=>200,"varname"=>"description", "name" => "description");
$dalTableallocation["this_allocation"] = array("type"=>14,"varname"=>"this_allocation", "name" => "this_allocation");
$dalTableallocation["comment"] = array("type"=>200,"varname"=>"comment", "name" => "comment");
$dalTableallocation["c_acc"] = array("type"=>14,"varname"=>"c_acc", "name" => "c_acc");
$dalTableallocation["delete"] = array("type"=>14,"varname"=>"delete", "name" => "delete");
$dalTableallocation["status"] = array("type"=>200,"varname"=>"status", "name" => "status");
	$dalTableallocation["id"]["key"]=true;

$dal_info["allo_at_localhost__allocation"] = &$dalTableallocation;
?>